div#header {
    position: relative;
    width: 100%;
    z-index: 99999;
}
#frontpage div#header {
    position: absolute;
}
div#header a {
    text-decoration: none;
}
#frontpage div#header-main {
    background: none;
}

div#header-options {
    background-color: #fdb921;
    height: 36px;
    position: relative;
    width: 100%;
    z-index: 99;
}
div#header-options-wrap {
    margin: 0 auto;
    height: 26px;
    padding: 5px 0;
    width: 960px;
}
/* gamigo link */
div#header-options a#gamigo-logo-top {
    display: block;
    float: left;
    height: 26px;
    margin-left: 20px;
    width: 111px;
}
div#header-options a#gamigo-logo-top img {
    height: 26px;
    width: 111px;
}
/* branch selector */
div#header-options div#tree {
    background-color: #444;
    background-color: rgba(64, 64, 64, 0.75);
    color: #0f0;
    float: right;
    padding: 6px 12px;
    margin-right: 5px;
    border: none;
    border-radius: 0;
    font-family: 'DejaVu Sans Mono', 'Consolas', 'Courier New', monospace;
}
/* main menu container */
div#header-main {
    background-position: 0 -9px;
    height: 58px;
    margin: 5px auto 0;
    position: relative;
    width: 960px;
}
div#header-main-wrap,
a#header-main-home {
    float: left;
    height: 57px;
}
a#header-main-home {
    width: 123px;
}
div#header-main-wrap {
    width: 837px;
}
/* top buttons */
ul#language-select {
    float: right;
}

div#is-login ul li.menu0 a.login-link span,
ul#language-select a span { /* selected language caption */
    background-position: right -355px;
    display: block;
    padding: 0 22px 0 0;
    margin: 0 -7px 0 0;
}
a.login-link { /* common top button style */
    border: 1px solid #5c5c5c;
    color: #444;
    float: left;
    font-size: 9pt;
    line-height: 24px;
    margin: 0 0 0 1px;
    padding: 0 16px !important;
    border-radius: 3px !important;
    min-width: 50px;
    text-align: center;
    background: #ececec;
    box-shadow: inset 0 -11px 10px 0 rgba(0, 0, 0, 0.13), inset 0 0 0 1px rgba(255, 255, 255, 1);
}
a.login-link:hover {
    background: #fff;
}
div#not-login,
div#is-login {
    float: right;
}
div#is-login li {
    float: left;
    display: inline;
    position: relative;
}
a#not-login-signup span {
    background-position: right -412px;
    display: block;
    padding:0 37px 0 0;
    margin: 0 -16px 0 0;
}
/* private message indicator */
#pm-notifier {
    color: white;
    font-size: 7pt;
    position: absolute;
    left: -1px;
    top: -3px;
    padding: 1px 3px;
    z-index: 99;
    background: #d22;
    border: none;
    border-radius: 2px;
    text-align: center;
}
/* aeria points logo */
a.login-link span.ap-balance {
    background-position: right -310px !important;
    padding-right: 45px !important;
}
/* main menu */
ul#menu-wrap {
    float: left;
    margin: 7px 0 0 0;
    padding: 0;
    width: 540px;
    height: 43px;
}
ul#menu-wrap li { /* main menu items */
    float: left;
    margin: 0;
    padding: 0;
    background-position: right bottom;
}
ul#menu-wrap li a.menu1 { /* main menu item links */
    float: left;
    margin: 0;
    padding: 0 17px;
    line-height: 43px;
    font-size: 11pt;
    color: #ebebeb;
}
ul#menu-wrap li a.menu1.arrow { /* main menu items with sub menu */
    background-position: right -372px;
    padding: 0 23px 0 17px;
}
ul#menu-wrap li a.menu1.no-arrow { /* no submenu */
    background-image: none;
}
/* main menu hovered items */
ul#menu-wrap li.mactive a.menu1 {
    color: #292929 !important;
    background-color: #ccc;
    background-color: rgba(255, 255, 255, 0.6);
}
ul#menu-wrap li.mactive a.menu1.arrow {
    background-position: right -344px;
}
/* popup menu and popup sub menu containers */
li.menu0 {
    position: relative;
}
li.menu0 span.menu2,
li.menu0 span.menu2 span.side-menu span.menu-side-block {
    position: absolute;
    visibility: hidden;
    display: block;
    background-color: #ffffff;
    border-radius: 0 !important;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#888888, Strength=1, Direction=0),
        progid:DXImageTransform.Microsoft.Shadow(Color=#888888, Strength=4, Direction=90),
        progid:DXImageTransform.Microsoft.Shadow(Color=#888888, Strength=4, Direction=180),
        progid:DXImageTransform.Microsoft.Shadow(Color=#888888, Strength=1, Direction=270);
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.5);
    opacity: 0.05;
    width: auto !important;
}
ul#menu-search li.menu0 span.menu2 {
    top: 41px;
}
div#is-login ul li.menu0 span.menu2 {
    top: 35px;
}
ul#language-select li.menu0 span.menu2 {
    top: 35px;
}
div#is-login ul li.menu0 span.menu2,
ul#language-select li.menu0 span.menu2 {
    right: 1px;
}
ul#menu-wrap li.menu0 span.menu2 {
    top: 52px;
}
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block {
    top: 0;
    transform: translateX(15px);
    left: 100%;
}
/* visible popup menu and sub menu containers */
li.menu0.mactive span.menu2,
li.menu0 span.menu2 span.side-menu.smactive span.menu-side-block {
    visibility: visible;
    opacity: 1;
    transition-duration: 200ms;
}
ul#menu-search li.menu0.mactive span.menu2 {
    top: 32px;
}
div#is-login ul li.menu0.mactive span.menu2 {
    top: 26px;
}
ul#language-select li.menu0.mactive span.menu2 {
    top: 26px;
}
ul#menu-wrap li.menu0.mactive span.menu2 {
    top: 43px;
}
ul#menu-wrap li.menu0.mactive span.menu2 span.side-menu.smactive span.menu-side-block {
    top: 0;
    transform: none;
}
/* popup menu items */
ul#menu-wrap li.menu0 span.menu2 span.side-menu {
    display: block;
}
/* popup menu and popup sub menu links and section titles */
li.menu0 span.menu2 a,
li.menu0 span.menu2 > .lang-select-link.selected,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 a.side-menu2-link,
ul#menu-wrap li.menu0 span.menu2 span.side-menu a.side-menu-parent,
ul#menu-wrap li.menu0 span.menu2 a.single-link,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-1 b,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-2 b,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-1 strong,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-2 strong {
    display: block;
    white-space: nowrap;
    min-width: 0;
    width: auto !important;
    padding: 10px 24px;
    margin: 0;
    color: #444;
    font-size: 9pt;
    cursor: pointer;
}
/* hovered links and titles */
ul#menu-wrap li.menu0 span.menu2 span.side-menu.smactive a.side-menu-parent,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 a.side-menu2-link:hover,
ul#menu-wrap li.menu0 span.menu2 span.side-menu a.side-menu-parent:hover,
ul#menu-wrap li.menu0 span.menu2 a.single-link:hover {
    background-color: #0a6ffb;
    color: #fff;
}

li.menu0 span.menu2 a:hover {
    background-color: #fdb921;
}

span.side-menu2-divider {
    border-top: 1px solid #8cf;
    display: block;
    margin: 5px 15px;
}

#language-select .lang-select-link.selected {
    background-color: #ddd;
    font-weight: bold;
    cursor: default;
}

/* popup sub menu section titles */
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-1 b,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-2 b,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-1 strong,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-2 strong {
    color: #0a6ffb;
    font-weight: normal;
    padding: 10px 24px 10px 16px;
    font-size: 90%;
}

/* main menu popup top decorator */
ul#menu-wrap li.menu0 span.menu2 span.menu-top {
    display: block;
    background-color: #8cf;
    height: 3px;
}
/* double column popup sub menu positioning */
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-1,
ul#menu-wrap li.menu0 span.menu2 span.side-menu span.menu-side-block span.side-menu2 span.count-2 {
    display: table-cell; /* @compatible with IE8+ */
}
/* search form */
ul#menu-search {
    float: left;
    margin: 13px 0 0 0;
    padding: 0;
    position: relative;
    background: #fff;
    height: 31px;
    border-radius: 3px 5px 5px 3px;
}
#search-term,
#search-term-label {
    font-size: 10pt;
}
#search-term-label { /* search box label */
    color: #aaa;
    left: 8px;
    top: 7px;
    position: absolute;
    margin: 0;
    padding: 0;
}
#search-term { /* search input box */
    color: #444;
    background: none;
    border: none;
    float: left;
    padding: 2px 8px;
    width: 233px;
    height: 26px;
}
li.menu0 #search-button {
    background-position: right -444px;
    border: none;
    cursor: pointer;
    float: left;
    height: 31px;
    margin: 0;
    padding: 0;
    width: 34px;
    background-color: #e0e0e0;
    border-radius: 0 3px 3px 0;
}
li.menu0.mactive #search-button {
    background-position: -436px -444px;
    background-color: #c0c0c0;
    box-shadow: inset 0 15px rgba(255, 255, 255, 0.25), inset 0 -8px 14px -4px rgba(0, 0, 0, 0.5);
}
